CREATE TABLE measurements (
	"measured_at" timestamp without time zone NOT NULL,
    "station_id" varchar NOT NULL,
    "year" int NOT NULL,
	"month" int NOT NULL,
	"day" int NOT NULL,
	"time" time NOT NULL,	
	"air_temp" varchar NULL,
	"air_hum" varchar NULL,
	"precip" varchar NULL,
	"air_pressure" varchar NULL,
	"wind_speed" varchar NULL,
	"wind_dir" varchar NULL,
	"sunlight" varchar NULL,
	"soil_hum_0_10" int NULL,
	"soil_hum_10_50" int NULL,
	"soil_hum_50_100" int NULL,
	"create_batch_id" int8 null,
	"created_at" timestamptz null,
	"created_by" varchar(150) null,
	"update_batch_id" int8 null,
	"updated_at" timestamptz null,
	"updated_by" varchar(150) null,
    CONSTRAINT measurements_pk PRIMARY KEY ("measured_at","station_id")
);